### Method

# Pango.LayoutIter.copy

#### Declaration [src]

    PangoLayoutIter*
    pango_layout_iter_copy (
      PangoLayoutIter* iter
    )

#### Description [src]

Copies a `PangoLayoutIter`.

#### Return value

Returns: `PangoLayoutIter`
the newly allocated `PangoLayoutIter`, which should be freed with `pango_layout_iter_free()`, or `NULL` if `iter` was `NULL`.
Ownership of the data is transferred to the caller
Can be `NULL`